<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="193f0c9fd1bf1bd904e49f803cce7091">
  <dict>
    <!--2022-05-24 10:49:40.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2022-05-24 10:49:40.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
